BEAMS: 2212
BEAM_ENERGIES: 6500

EVENTS: 0
MI_HANDLER: None
ME_GENERATORS: [Comix, Amegic]
OL_PARAMETERS:
  preset: 2
SCALES: SMETS
PP_RS_SCALE: VAR{sqr(sqrt(H_T2)-PPerp(p[2])-PPerp(p[3])+MPerp(p[2]+p[3]))/4}
PSI:
  ITMIN_BY_NODE: 10
  STOPOPT: 5
  ASYNC: 1

PROCESSES:
- 93 93 -> 11 -12 93{4}:
    Order: {QCD: Any, EW: 2}
    CKKW: 20
    Loop_Generator: Dummy
    2->2-4:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
    2->6-8:
      Max_N_Quarks: 4
      Max_Epsilon: 0.01
SELECTORS:
- [Mass, 90, 91, 2.0, E_CMS]
